/**************************************/
/* GENERAL							  */
/**************************************/
.attention{
	color:#F00;
}
div.commentBlock {
	margin:10px 0px;
	background-color:#FDEDBC;
	padding:10px;
	border:1px solid #ccc;
}
div.commentBlock p.commentHeader {
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
	font-weight:bold;
}
div.commentBlock p.commentMessage {
	padding-top:8px;
	padding-bottom:0px;
	margin-bottom:0px;
	font-weight:normal;
}

/**************************************/
/* SITEMAP							  */
/**************************************/
table#sitemap img {
	border:none;
	margin:0px;
	padding:0px;
}

/**************************************/
/* MINI WELCOME  					  */
/**************************************/
div#miniWelcomeWrapper {
	margin: 0px 5px 10px 5px;
	line-height:20px;
}
div#miniWelcomeWrapper input {
	margin-top: 10px;
}

/**************************************/
/* GENERIC FORM  					  */
/**************************************/
div.genericFormWrapper {
	background-color:#f0f0f0;
	padding:10px;
	padding-bottom:0px;
	margin-top:20px;
	margin-bottom:20px;
}
div.genericFormWrapper label {
	font-weight:bold;
}
div.genericFormWrapper label.normalFont {
	font-weight:normal;
}
div.genericFormWrapper input,
div.genericFormWrapper textarea, 
div.genericFormWrapper select {
	margin-bottom: 10px;
}
div.genericFormWrapper .comment {
	margin-bottom:20px;
}
div.genericFormWrapper .fieldSetHeader {
	font-weight:bold;
	background-image:url(mainHead_bg.jpg);
	border-bottom:2px solid #868CA2;
	padding:5px;
	color:#606060;
	font-size:15px;
	margin-bottom:8px;
	margin-top:5px;
}
div.genericFormWrapper .fieldSetBody {
	padding-left:5px;
	margin-bottom:10px;
}
div.genericFormWrapper .fieldComment {
	color:#999999;
	font-size:11px;
}
div.genericFormWrapper table td.radioColumn {
	padding-top:10px;
}
div.genericFormWrapper table td.radioLabelColumn {
	padding-left:5px;
}
div.genericFormWrapper table td.radioLabelDescColumn {
	padding-left:5px;
	color:#999999;
	font-size:11px;
}

/**************************************/
/* ACCOUNT - Registeration Form
/**************************************/
#sameAsChkBox{
	float:left;
	margin:-1px 5px 0px 0px;
}

/**************************************/
/* FAQ Module 						  */
/**************************************/
div.faqListHeader {
	display:none;
}
div.faqListQuestion p {
	font-weight:bold;
	padding-bottom:0px;
	margin-bottom:8px;
}

/**************************************/
/* PRODUCT Module 					  */
/**************************************/
.prodRow {
	clear: both;
	font-size: 11px;
	margin-bottom: 15px;
	border-bottom: 2px solid #D07E13;
}
.prodRow .ourPrice {
	font-weight:bold;
}
.prodRow .salePrice {
	font-weight:bold;
	color:#C46B00;
}
.prodRow .youSave {
	font-weight:bold;
	color:#FF8D01;
}
.prodRow .incGstPrice {
	font-size:10px;
	color:#868EA3;
}
.prodRow img {
	margin:auto;
	padding:5px 0px 5px 0px;
}
.prodRow .prodLargerImg {
	float:left;
	width:210px;
	padding-top: 25px;
	overflow:hidden;
}
.prodRow .prodDetails {
	width: 320px;
	float: left;
	margin-left: 10px;
	padding-bottom: 20px;
}
.prodRow .prodDetails .priceCol {
	float:left;
	width:155px;
}
.prodRow .prodDetails img.diamondLampsLogo {
	float:right;
	margin-right:5px;
}
.prodRow .prodDetails .btnsCol {
	font-weight:bold;
	float:right;
	width:135px;
}
.prodRow .prodDetails .btnsCol img{
	margin:3px 0px 0px 0px;
	padding:0px;
}

.featured {
	border: 1px solid #f7ca79;
	background: url(images/featured.png) repeat-x;
	padding: 20px 3px 20px 3px;
	position: relative;
}

.warranty {
	position: absolute;
	top: -8px;
	left: -9px;
	z-index: 0;
}

.prodRow .prodDetails .btnsCol input.inputFld{
	width:65px;
	background-color:#FFFFFF;
	background-image:url(inPutFld_bg.jpg);
	background-repeat:repeat-x;
	border:#D2D2D2 1px solid;
	height:16px;
	text-align:center;
	padding:2px;
	margin-left:5px;
}
.prodRow p {
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:#CCCCCC 2px solid;
}
.prodRow .leftProd {
	width:160px;
	float:left;
	margin-right:13px;
	padding:7px;
}
.prodRow .midProd {
	width:160px;
	float:left;
	margin-right:13px;
	padding:7px;
}
.prodRow .rightProd {
	width:160px;
	float:right;
	padding:7px;
}
.prodImgThumb {
	background-color:#FFFFFF;
	width:99%;
	padding:5px 0px 5px 0px;
	border:#CCCCCC 1px solid;
	margin-bottom:7px;
}
.prodImgThumb img {
	margin:auto;
}

/**************************************/
/* ONLINE SHOP 						  */
/**************************************/

/******* Side Basket *********/
table#sideBasket td {
	vertical-align:top;
	padding:2px;
}
table#sideBasket tr.oddRow td {
	background-color:#DBDBDB;
}
table#sideBasket tr.evenRow td {
	background-color:#EBEBEB;
}
table#sideBasket td.sideBasketQty,
table#sideBasket td.sideBasketName,
table#sideBasket td.sideBasketTotal {
	padding-right:4px;
}
table#sideBasket td.sideBasketQty,
table#sideBasket td.sideBasketName,
table#sideBasket td.sideBasketUnitPrice {
	font-weight:normal!important;
}
table#sideBasket td.sideBasketPrice,
table#sideBasket td.sideBasketUnitPrice,
table#sideBasket td.sideBasketTotal,
table#sideBasket td.sideBasketLink,
table#sideBasket td.sideBasketQty {
	text-align:right;
}
table#sideBasket td.sideBasketTotal,
table#sideBasket td.sideBasketPrice {
	border-top:2px solid #868EA3;
}
table#sideBasket td.sideBasketUnitPrice {
	border-left:1px solid #C8C8C8; 
}
table#sideBasket td.sideBasketQty {
	border-right:1px solid #C8C8C8; 
}
table#sideBasket td.sideBasketLink {
	padding-top:8px;
}

/******** Shop Counter **********/
table#shopCounter th {
	background-color:#DBDBDB;
	padding:7px 5px 7px 5px;
	text-align:left;
	font-weight:bold;
}
table#shopCounter td {
	text-align:left;
	padding:3px;
}
table#shopCounter td {
	border-bottom:1px dashed #DFE0E5;
}
table#shopCounter .prices {
	text-align:right;
}
table#shopCounter tr.total td{
	font-weight:bold;
	border-top:2px solid #CBCBCB;
	border-bottom:none;
	/*background-color:#EBEBEB;*/
	background-color:#FCFCF4;
}

table#shopCounterBtn,
table#shopCounter {
	width:100%;
}
table#shopCounterBtn td {
	text-align:right;
}
table#shopCounterBtn td input {
	margin-left:5px;
}

p.oem {
	background: url(images/oem.png) no-repeat;
	padding-left: 20px;
	border: none;
	margin-left: 20px;
	z-index: 1000;
}
p.bulb {
	background: url(images/bulb.png) no-repeat;
	padding-left: 20px;
	border: none;
	margin-left: 20px;
}

p.oem a, p.bulb a {
	font-weight: bold;
}
